# False positive: test data
source-is-missing tests/TestData.js line length is 652 characters (>512)
source-contains-prebuilt-javascript-object tests/TestData.js line length is 652 characters (>512)
very-long-line-length-in-source-file tests/TestData.js line length is 652 characters (>512)
